> For the complete documentation index, see [llms.txt](https://docs.struct.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details.md).

# Product catalogue details

- [General settings](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/general-settings.md): Add alias and label to the catalogue.
- [Data model](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/data-model.md): Set up tabs, sections and properties for categories in the catalogue
- [Tab types](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/data-model/tab-types.md): Tab types for product catalogues.
- [Tab details](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/data-model/tab-types/tab-details.md): Additional details when adding a tab to a Product catalogue.
- [Section types](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/data-model/section-types.md): Section types for product catalogues.
- [Section details](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/data-model/section-types/section-details.md): Additional details when adding sections to a tab.
- [Property types](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/data-model/property-types.md): Property types for product catalogues.
- [Property details](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/data-model/property-types/property-details.md): Additional details when adding a property to a section.
- [Workflow](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/workflow.md): Setup a creation wizard to use when creating a new category in this catalogue.
- [Display settings](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/display-settings.md): Display settings determine how a category is named in the PIM. The naming consists of a name pattern and one or more properties.
- [Identifiers](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/identifiers.md): Add  identifiers to categories in the catalogue
- [Identifier details](https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details/identifiers/identifier-details.md): Additional details when adding an identifier


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.struct.com/pim3/reference/product-catalogues/product-catalogue-details.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
